<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Activity</title>
</head>
	<body>
		<h1>Contact Details</h1>
		<form action="user" method="post">
			<label>First Name</label>
			<br>
			<input type="text" name="firstname"/>
			<br>
			<label>Last Name</label>
			<br>
			<input type="text" name="lastname"/>
			<br>
			<label>Email</label>
			<br>
			<input type="text" name="email"/>
			<br>
			<label>Contact Number</label>
			<br>
			<input type="text" name="contactnumber"/>
			<br>
			<input type="submit">
		</form>
	</body>
</html>